Bug 894824 - Writeable metadata server in Nova to support Heat
Writeable metadata server in Nova to support Heat
Status: CLOSED WONTFIX
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova (Show other bugs)
3.0
All Linux
medium Severity medium
: Upstream M3
: 5.0 (RHEL 7)
Assigned To: Dave Allan
Brandon Perkins
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-13 14:54 EST by Perry Myers
Modified: 2016-04-26 23:20 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-20 14:15:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Perry Myers 2013-01-13 14:54:45 EST
Writeable metadata server in Nova to support Heat
Comment 4 Dave Allan 2013-08-13 23:06:13 EDT
This RFE came out of a conversation with the Heat team in which it seemed like it made sense for Nova to make its metadata server r/w so that Heat didn't have to maintain its own metadata server for instances.  Work hasn't started, however, so it's not something that is going to happen in the near future.
Comment 5 Dave Allan 2013-09-20 14:15:58 EDT
I am closing as WONTFIX as there doesn't seem to be any actual need for this feature.  Please feel free to reopen if something arises.

Note You need to log in before you can comment on or make changes to this bug.